<?php 
require 'config_db.php';
$data = json_decode(file_get_contents('php://input'), true);
$type = $data['type'];
if($type == '')
{
	$returnArr = array("ResponseCode"=>"401","Result"=>"false","ResponseMsg"=>"Something Went wrong try again !");
}
else
{
    $cy = $con->query("select * from app_users where status='1' and id <> '1' Order by id DESC");
	$p = array();
	$q = array();
	while($row = $cy->fetch_assoc())
	{
		$p['id'] = $row['id'];
		$p['name'] = $row['user_name'];
		$p['mobile'] = $row['mobile'];
		$p['password'] = $row['password'];
		$p['type'] = $row['type'];
		$p['status'] = $row['status'];
		$q[] = $p;
	}
	
	$returnArr = array("ResponseCode"=>"200","Result"=>"true","ResponseMsg"=>"Success","data"=>$q);
}
echo json_encode($returnArr);
mysqli_close($con);
?> 	